﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT238 (1 yr) VER /9100,DMM
DATE:                  2015-12-14 08:00:35
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22484 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       200
CONFIGURATION:         Datron 9100
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Meterman CT238
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566235 8/00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method
  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  DISP         This procedure was written utilizing the
  1.015  DISP         9105 workmat leads for all connections.

  1.016  MATH         ConfCal = CONF("Datron 9100")

  1.017  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.017  DISP
  1.017  DISP         [32] UUT             [V @DMM_DevName]
  1.017  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.017  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.018  DISP         Slide the Selector Switch to ON.
  1.019  CALL         Sub Zero Meterman Current Transformer /DMM

  1.020  RSLT         =
  1.021  HEAD         {DC CURRENT}
  1.022  RSLT         =
  1.023  HEAD         -2{20 A Range}
  1.024  MATH         @DMM_Func = "DC_Voltage"
  1.025  TARGET       -p
  1.026  DISP         Connect 9100 yellow lead to black lead using a conductor
  1.026  DISP         of sufficient gauge to handle 20 amps.
  1.026  DISP
  1.026  DISP         Clamp the UUT around the conductor, ensure the arrow
  1.026  DISP         on the UUT is oriented with the flow of current.

  1.027  CALL         Sub Setup /DMM
  1.028  9100         6.000A                                            S  2W
  1.029  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.030  TARGET       -m
  1.031  CALL         Sub Read /DMM
  1.032  CALL         Sub Get Accuracy /DMM
  1.033  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.034  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  1.035  ACC    6     A              L3%
  1.036  MEMCX  20    6.000A         1.0% 0.002U

  2.001  CALL         Sub Setup /DMM
  2.002  9100         12.000A                                           S  2W
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    12    A              L3%
  2.010  MEMCX  20    12.000A        1.0% 0.002U

  3.001  CALL         Sub Setup /DMM
  3.002  9100         18.000A                                           S  2W
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  3.009  ACC    18    A              L3%
  3.010  MEMCX  20    18.000A        1.0% 0.002U

  4.001  RSLT         =
  4.002  HEAD         {AC CURRENT}
  4.003  RSLT         =
  4.004  HEAD         -2{20 A Range}
  4.005  MATH         Mode = "Amps SI "
  4.006  MATH         @DMM_Func = "AC_Voltage"
  4.007  MATH         @DMM_Freq = 55
  4.008  TARGET       -p
  4.009  CALL         Sub Setup /DMM
  4.010  9100         6.000A                       55H            SI    S  2W
  4.011  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.012  TARGET       -m
  4.013  CALL         Sub Read /DMM
  4.014  CALL         Sub Get Accuracy /DMM
  4.015  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.016  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  4.017  ACC    6     A              L3%
  4.018  MEMCX  20    6.000A         1.0% 0.002U   55H

  5.001  MATH         @DMM_Freq = 1E+3
  5.002  TARGET       -p
  5.003  CALL         Sub Setup /DMM
  5.004  9100         6.000A                       1kH            SI    S  2W
  5.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  5.006  TARGET       -m
  5.007  CALL         Sub Read /DMM
  5.008  CALL         Sub Get Accuracy /DMM
  5.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  5.011  ACC    6     A              L3%
  5.012  MEMCX  20    6.000A         3.0% 0.002U   1kH

  6.001  MATH         @DMM_Freq = 55
  6.002  TARGET       -p
  6.003  CALL         Sub Setup /DMM
  6.004  9100         12.000A                      55H            SI    S  2W
  6.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  6.006  TARGET       -m
  6.007  CALL         Sub Read /DMM
  6.008  CALL         Sub Get Accuracy /DMM
  6.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  6.011  ACC    12    A              L3%
  6.012  MEMCX  20    12.000A        1.0% 0.002U   55H

  7.001  MATH         @DMM_Freq = 1E+3
  7.002  TARGET       -p
  7.003  CALL         Sub Setup /DMM
  7.004  9100         12.000A                      1kH            SI    S  2W
  7.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  7.006  TARGET       -m
  7.007  CALL         Sub Read /DMM
  7.008  CALL         Sub Get Accuracy /DMM
  7.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  7.011  ACC    12    A              L3%
  7.012  MEMCX  20    12.000A        3.0% 0.002U   1kH

  8.001  MATH         @DMM_Freq = 55
  8.002  TARGET       -p
  8.003  CALL         Sub Setup /DMM
  8.004  9100         18.000A                      55H            SI    S  2W
  8.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  8.006  TARGET       -m
  8.007  CALL         Sub Read /DMM
  8.008  CALL         Sub Get Accuracy /DMM
  8.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  8.011  ACC    18    A              L3%
  8.012  MEMCX  20    18.000A        1.0% 0.002U   55H

  9.001  MATH         @DMM_Freq = 1E+3
  9.002  TARGET       -p
  9.003  CALL         Sub Setup /DMM
  9.004  9100         18.000A                      1kH            SI    S  2W
  9.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  9.006  TARGET       -m
  9.007  CALL         Sub Read /DMM
  9.008  CALL         Sub Get Accuracy /DMM
  9.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  9.011  ACC    18    A              L3%
  9.012  MEMCX  20    18.000A        3.0% 0.002U   1kH

 10.001  HEAD         -2
 10.002  HEAD
 10.003  END
